Bug 92800 - [NEW PORT] textproc/textogif: A Perl script to convert LaTeX formulas into GIFs
Summary: [NEW PORT] textproc/textogif: A Perl script to convert LaTeX formulas into GIFs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-04 13:40 UTC by Nicola Vitale
Modified: 2006-05-05 07:32 UTC (History)
0 users

See Also:


Attachments
textogif-1.1.shar (2.13 KB, text/plain)
2006-02-04 13:40 UTC, Nicola Vitale
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicola Vitale 2006-02-04 13:40:02 UTC
Converts a LaTeX file containing equations(s) into a GIF file for
embedding into an HTML document.  The black and white image of the
equation is created at high resolution and then resampled to the
target resolution to antialias what would otherwise be jagged
edges.

Author:	John Walker
WWW:	http://www.fourmilab/webtools/textogif/

Generated with FreeBSD Port Tools 0.63
Comment 1 Aaron Dalton freebsd_committer 2006-02-20 18:17:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Take.
Comment 2 Aaron Dalton freebsd_committer 2006-05-05 07:32:49 UTC
State Changed
From-To: open->closed

New port added. Thanks!